Delete envelope lock
Deletes the lock from the specified envelope. The X-DocuSign-Edit header must be included in the request.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
envelopeId
The envelope’s GUID. Eg 93be49ab-afa0-4adf-933c-f752070d71ec
Response
Successful response.
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
lockDurationInSeconds
Sets the time, in seconds, until the lock expires when there is no activity on the envelope.
If no value is entered, then the default value of 300 seconds is used. The maximum value is 1,800 seconds.
The lock duration can be extended.
lockedByApp
Specifies the friendly name of the application that is locking the envelope.
lockedByUser
lockedUntilDateTime
The datetime until the envelope lock expires.
lockToken
A unique identifier provided to the owner of the envelope lock. Used to prove ownership of the lock.
lockType
The type of envelope lock. Currently "edit" is the only supported type.
useScratchPad
Reserved for future use.
Indicates whether a scratchpad is used for editing information.
Errors
400
Bad Request Error